
#purp3ld4 .wiwz57dm {
  letter-spacing: -.005em;
  color: #c24e26;
  font-family: 'Century Gothic','Apple SD Gothic Neo',Futura,sans-serif;
  text-transform: capitalize;
  text-decoration: none;
  font-weight: 650;
  font-size: 1.15rem;
  display: inline-block;
}
#purp3ld4 table {
  border-collapse: collapse;
  font-size: .95rem;
  margin: 1.2em 0;
  width: 100%;
}
.edw0e0av h2 {
  margin-top: 1em;
}
#purp3ld4 details.lnxbo437 p {
  margin: .7em 0 0;
}
#purp3ld4 .tzafus {
  border-radius: 6px;
  margin: 0 0 .8em;
  padding: 1em 1.2em;
  border: 1px solid #ede2de;
}
#purp3ld4 .vjqyvx {
  border: 1px solid #ede2de;
  margin: 1.4em 0;
  padding: .6em 1em;
  border-radius: 6px;
  font-size: .95rem;
  background: #f9ebe6;
}
#purp3ld4 h3 {
  color: #2e2522;
  font-family: 'Century Gothic','Apple SD Gothic Neo',Futura,sans-serif;
  font-weight: 650;
  margin: 1.5em 0 .35em;
  font-size: 1.1rem;
  font-style: italic;
}
#purp3ld4 hr {
  border: 0;
  height: 2px;
  background: linear-gradient(90deg,#c24e26,transparent);
  margin: 2.8em 0;
}
#purp3ld4 .vyanwp a {
  margin: 0 0 .55em;
  display: block;
}
#purp3ld4 .gi641h a+a::before {
  opacity: .7;
  content: '/';
  margin: 0 .55em;
}
#purp3ld4 .vjqyvx a {
  color: #c24e26;
  text-decoration: none;
}
#purp3ld4 a {
  color: #c24e26;
  text-decoration: none;
  box-shadow: inset 0 -2px 0 #c24e2655;
}
#purp3ld4 .vjqyvx p {
  margin: 0 0 .45em;
  color: #2e2522;
  font-weight: 650;
}
#purp3ld4 .oghc01m dt {
  margin: 1em 0 .3em;
  font-weight: 650;
}
#purp3ld4 a:hover {
  box-shadow: inset 0 -3px 0 #c24e26;
}
#purp3ld4 details.lnxbo437 {
  padding: .6em 0;
  border-bottom: 1px solid #ede2de;
}
#purp3ld4 details.lnxbo437 summary {
  cursor: pointer;
  color: #2e2522;
  font-weight: 650;
}
body {
  min-height: 100vh;
  background: #f8f2f0;
  -webkit-font-smoothing: antialiased;
  font: 16px/1.82 Georgia,Cambria,'Times New Roman',serif;
  margin: 0;
  color: #2e2522;
}
#purp3ld4 .gi641h a {
  display: inline;
}
#purp3ld4 blockquote {
  margin: 1.6em 0;
  padding: .5em 1.1em;
  border-left: 4px solid #c24e26;
  background: #f9ebe6;
  border-radius: 0 8px 8px 0;
}
#purp3ld4 h2 {
  margin: 2.3em 0 .35em;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 1.3;
  font-size: 1.34rem;
  letter-spacing: .04em;
  color: #2e2522;
  font-style: italic;
  font-family: 'Century Gothic','Apple SD Gothic Neo',Futura,sans-serif;
}
#purp3ld4>p:first-of-type {
  color: #816c65;
  font-size: 1.12em;
}
#purp3ld4 .in9csd {
  margin-top: 2em;
  padding-top: .8em;
  border-top: 2px solid #ede2de;
}
.u2zq27j a {
  color: #816c65;
  text-decoration: none;
}
@media(max-width:720px){body{background:#fbfbfb}#purp3ld4{margin:0;border-radius:0;border-left:0;border-right:0;padding:30px 22px}}